<!--
 This file is part of Adblock Plus <https://adblockplus.org/>,
 Copyright (C) 2006-present eyeo GmbH

 Adblock Plus is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.

 Adblock Plus is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with Adblock Plus.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>
    <!-- app-->
    <string name="app_name">Crystal for Samsung Internet</string>
    <string name="samsung_internet_required_description">Crystal is an app that runs on top of Samsung Internet to filter ads while you use that browser. For Crystal to be effective, you need Samsung Internet 4.0 or above installed on your device.\nYou can get Samsung Internet browser by tapping on the button below.</string>

    <!-- base-->
    <string name="product_name">Crystal</string>

    <!-- onboarding -->
    <string name="onboarding_welcome_security_privacy_description">Browse worry-free with Crystal protecting you in the background</string>
    <string name="onboarding_welcome_language_filters_description">Block more ads by optimizing Crystal for the languages you typically browse in</string>
    <string name="onboarding_enable_header_title2">Enable Crystal</string>
    <string name="onboarding_enable_one_step_description">Enable Crystal in Samsung Internet\'s Adblocker Settings</string>

    <!-- preferences -->
    <string name="preferences_primary_subscriptions_summary">Block more ads by optimizing Crystal for the language(s) you typically browse in</string>
    <string name="share_events_header">Help improve Crystal</string>
    <string name="share_events_description">Anonymized data helps us improve Crystal, thus creating a better browsing experience for you.</string>

    <!-- Start Guide -->
    <string name="tour_last_step_description">That’s it! You are ready to use Crystal for Samsung Internet to its fullest</string>
    <string name="take_tour_description">Learn how to use Crystal for a more enjoyable browsing experience</string>

</resources>
